.spotlight-card {
    background-color: #f6f6f6;
    padding: 0;
}

.spotlight-card img {
    width: 100%;
}

.spotlight-card:nth-child(odd) {
    background-color: #fff;
}

.spotlight-card-body {
    padding: 2em;
    padding-bottom: 5em;
}

.spotlight-card-body a {
    position: absolute;
    bottom: 1em;
    left: 50%;
    transform: translate(-50%, 0);
    white-space: nowrap;
}

.spotlight-counter {
    position: relative;
    top: 0;
    left: 50%;
    margin: -35px 0 0 -35px;
    display: block;
    width: 70px;
    height: 70px;
    border: 5px solid #f6f6f6;
    border-radius: 50%;
    color: #f6f6f6;
    font-family: "Helvetica", sans-serif;
    font-size: 36px;
    font-weight: bold;
    line-height: 60px;
    text-align: center;
    background-color: #8cc63e;
}

.spotlight-counter:nth-child(odd) {
    border: 5px solid #fff;
    border-radius: 50%;
    color: #fff;
}